@charset "utf-8";
/*//登录页开始*/
.login-img{position: relative; background:url(../images/login_bg.jpg)repeat-x fixed;background-color:#faf8f1;overflow: hidden;background-size:cover;}
.conege{
	/* position: absolute;
	right: 268px;
	top: 50%;
	transform: translate(0, -50%); */
	overflow: hidden;
}
.conege02{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	width: calc(100vw - 520px);
	border-radius: 6px;
	height: 100vh;
	overflow: hidden;
	background-size: contain;
}
.conege h2{color:#D0BE88;}
.title_h3{
	margin:0;
	font-family: PingFangSC-Regular;
	font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #3268f2;
    text-align: center;
}
/*.title_h3:before{content:"";width:40px;height:4px; background: #D0BE88;display: block;position:absolute;bottom: -20px;}*/
.login-container{margin-top: 37px;width: 300px;}
.input-btm label{margin-bottom:15px;}
.sign-dl button{
	font-family: PingFangSC-Regular;
	font-size:18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
	float: left;
	height:44px;
	margin: 10 auto 18px;
	color: #fff;
	width: 100%;
	background-color: #345DDB;
	border: none;
	border-radius: 4px;
	}
.sign-dl button:hover{opacity:.8; text-decoration: none;font-size:18.6px;}
.text-Cop{text-align: center;color: #EBE2C7;}

input[type="text"],input[type="password"]{
	background-color: #F5F5F5;
	border:none;
	/* border-bottom:1px solid #6d80c4; */
	margin-top: 19px;
	padding-left: 32px;
	height: 45px;
	border-radius: 20px !important;
}
.title{
	padding-top:75px;
	text-align: center;
	font-size: 3em;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing:5px;
	color: #ffffff;
}
.icon {
	width:15px;
	height:15px;
	display:block;
}
.icon-user{
	background: url(../images/icon-user.png)7px no-repeat;
	background-size: 16px;
}
.icon-lock{
	background: url(../images/icon-lock.png)7px no-repeat;
	background-size: 16px;
}
/*//登录页结束*/



.col-md-6{
	padding: 0 60px;
	margin: 0 !important;
	width: fit-content;
	border-radius: 10px;
}

.sign-dl button{
	background-color: #B9221A;
	border-radius: 6px 6px 6px 6px;
}

input[type="text"],input[type="password"]{
	border-radius: 6px !important;
	background-color: #F6F6F8 !important;
}

.left_img{
	height: 164px;
}



@media (max-width:1600px) {
	.conege02{
		width: calc(100vw - 320px);
	}
	.col-md-6{
		padding: 0 30px;
	}
}